body {
  background: transparent;
}
body .page-header .panel.wrapper {
  background-color: #000000;
  border-bottom: 0;
}
* {
  box-sizing: border-box;
}
.container {
  margin: 0 auto;
}
.header-main {
  display: inline-block;
  width: 100%;
  position: relative;
}
.header-main .logo {
  width: 255px;
  float: left;
  margin-bottom: 0;
  padding: 30px 0;
}
.header-nav-menu {
  float: left;
  width: calc((100% - 335px));
  padding-left: 50px;
}
.header-nav-menu ul {
  list-style: none;
}
.header-nav-menu ul li:hover ul.dropdown-menu {
  display: block;
}
.header-nav-menu ul li ul.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 200px;
  padding: 25px 0 20px 25px;
  margin-top: -1px;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.header-nav-menu > .nav-main-menu > ul > li {
  display: inline-block;
  padding: 0 15px;
  margin-bottom: 0;
  position: relative;
}
.header-nav-menu > .nav-main-menu > ul > li > a {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #5b5b5b;
  font-family: 'Poppins SemiBold';
  font-size: 15px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  line-height: 40px;
  color: #ffffff;
  display: block;
}
.header-nav-menu > .nav-main-menu > ul > li > a:hover {
  text-decoration: none;
  color: #71bf45;
}
header.page-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
footer.page-footer {
  background: #343D46;
  margin-bottom: 0;
  padding-bottom: 0;
}
footer.page-footer .footer.content {
  max-width: 100%;
  background-color: #1a1a1a;
}
footer.page-footer .footer.content .row .callbox button {
  position: relative;
  padding-right: 90px;
  border-radius: 44px;
}
footer.page-footer .footer.content .row .callbox button span:after {
  content: "\f0e0";
  font-family: "Font Awesome 5 Pro";
  font-size: 20px;
  position: absolute;
  top: 7px;
  right: 35px;
  font-weight: 300;
}
.footer-top {
  display: inline-block;
  width: 100%;
  position: relative;
  padding-top: 125px;
  padding-bottom: 50px;
  background: #1a1a1a;
}
.footer-top .col-4 {
  width: 25%;
  float: left;
  padding: 0 15px;
}
.footer-top .row {
  margin: 0 -15px;
}
.footer-top h4 {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 30px;
}
.footer-top p {
  color: #ffffff;
  font-family: 'Poppins Regular';
  font-size: 14px;
  padding: 5px 0 0;
  line-height: 24px;
}
.footer-top a {
  color: #ffffff;
}
.footer-top a:hover {
  color: #1e7ec8;
  text-decoration: none;
}
.footer-top img.logo-footer {
  margin-top: -65px;
}
.footer-top iframe {
  width: 100%;
}
.cms-home .page-title-wrapper {
  display: none;
}
.footer.content .footer-top ul {
  list-style: none;
  margin-bottom: 20px;
  padding: 0;
}
.footer.content .footer-top ul li {
  margin-bottom: 10px;
  font: 14px/36px 'Poppins Regular';
  line-height: 30px;
  margin-bottom: 0;
}
.footer.content .footer-top img.logo-footer {
  margin-bottom: 15px;
}
.copyright {
  color: #696969 !important;
}
.copyright .copy-right {
  font-size: 13px !important;
}
.header.panel > .header.links > .authorization-link:after {
  content: none !important;
}
.header.panel > .header.links > li {
  position: relative;
}
.header.panel > .header.links > li.welcome {
  display: none !important;
}
.header.panel > .header.links > li.customer-welcome ul.header.links {
  padding-top: 0;
}
.header.panel > .header.links > li.customer-welcome li {
  padding-right: 10px;
}
.header.panel .header.links li a:before {
  content: "";
  width: 1px;
  position: absolute;
  height: 14px;
  top: 0;
  right: 0;
  background: #616161;
}
.page-header .header.panel {
  text-align: right;
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}
.page-header .header.panel ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  float: none !important;
  vertical-align: middle;
  position: relative;
  background: none;
  border: 0;
}
.page-header .header.panel ul li.link-approve a:before {
  content: "";
  width: 1px;
  position: absolute;
  height: 14px;
  top: 2px;
  right: 0;
  background: #616161;
}
.page-header .header.panel ul li {
  display: inline-block;
  margin-left: 0 !important;
  margin-bottom: 0;
  background: none !important;
}
.page-header .header.panel ul li a {
  font-size: 13px;
  line-height: 14px !important;
  color: #616161 !important;
  font-family: 'Poppins Regular';
  position: relative;
  padding: 0 10px !important;
}
.page-header .header.panel ul li a:hover {
  text-decoration: underline;
}
.page-header .header.panel ul li.link-euro-coat a {
  color: #71bf45 !important;
}
.page-header .header.panel .customer-menu .header.links ul:last-child {
  display: none;
}
.page-header .header.panel .header.links {
  font-size: inherit;
}
.header-right {
  float: left;
  text-align: right;
  width: 80px;
  padding: 35px 0;
}
.header-right .block .block-title {
  display: inline-block;
  padding: 4px 0;
  cursor: pointer;
  margin-right: 10px;
}
.header-right .block .block-title strong {
  position: relative;
  font-size: 0;
}
.header-right .block .block-title strong:after {
  position: relative;
  content: "\e610";
  font-family: 'themify';
  font-size: 20px;
  color: #ffffff;
  display: inline-block;
}
.header-right .block-search {
  float: none;
  display: inline-block;
  width: auto;
  padding-left: 0;
}
.header-right .block-search .label:before {
  content: none;
}
.header-right .block-search .block-content {
  display: none;
}
.header-right .minicart-wrapper .action.showcart:before {
  font-family: 'themify';
  content: "\e60d";
  color: #ffffff;
}
.header-right .minicart-wrapper .action.showcart .counter.qty {
  top: 0;
  right: 0;
  display: block;
  position: absolute;
  top: -4px;
  right: -3px;
  background-color: #71bf45;
  border-radius: 100%;
  line-height: 15px;
  height: 15px;
  min-width: 15px;
  font-size: 11px;
}
.header-right .block-search.active .block-content {
  display: block;
}
.dropdown-menu > li {
  margin-bottom: 0;
}
.dropdown-menu > li > a {
  display: block;
  padding: 7px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
  text-decoration: none;
}
.block.newsletter .actions {
  width: 100% !important;
  display: inline-block !important;
}
.block.newsletter .field .control:before {
  content: none !important;
}
.network_map .newsletter {
  width: 100% !important;
  max-width: 100% !important;
}
.customer-welcome .action.switch {
  display: none !important;
}
.customer-welcome .action.switch:after {
  display: none !important;
}
.customer-welcome .customer-menu {
  display: inline-block !important;
}
.customer-welcome ul:after {
  display: none !important;
}
.customer-welcome ul:before {
  display: none !important;
}
.page-title-wrapper {
  margin: 0 auto;
  max-width: 1170px;
}
.login-container {
  margin: 0 auto;
  max-width: 1170px;
  padding-bottom: 5%;
}
.login-container .block .block-title {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  border: none;
  position: relative;
}
.login-container .block .block-title strong {
  background: #fff;
  position: relative;
  padding-right: 10px;
  color: #919191;
  font-size: 22px;
  text-transform: uppercase;
}
.login-container .block .block-title:before {
  content: "";
  border-top: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 23px;
  width: 100%;
}
.login-container .block-content .field.note {
  margin-bottom: 10px;
  line-height: 20px;
  font-weight: normal;
  font-size: 13px;
  color: #8d8d8d;
}
.login-container .block-content p {
  margin-bottom: 10px;
  line-height: 20px;
  font-weight: normal;
  font-size: 13px;
  color: #8d8d8d;
}
.login-container .actions-toolbar a.action {
  border-radius: 0;
  padding: 6px 32px;
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0;
  text-transform: uppercase;
  font-weight: 400;
}
.login-container .fieldset .label {
  color: #666666;
  font-weight: normal;
  margin-bottom: 5px;
  font-size: 13px;
}
.login-container .fieldset:after {
  display: none !important;
}
.login-container .fieldset > .field > .control {
  width: 100% !important;
}
.block-customer-login {
  margin-bottom: 0 !important;
}
.block-customer-login .actions-toolbar {
  padding-top: 20px;
}
.block-customer-login .actions-toolbar .secondary {
  float: right;
}
.block-customer-login .actions-toolbar .secondary a.action {
  padding-right: 0;
  padding-left: 0;
  text-transform: inherit;
  font-size: 13px;
  font-weight: 400;
}
.block-customer-login .actions-toolbar .secondary a.action:hover {
  color: #23527c;
}
.block-customer-login .actions-toolbar > .primary .action {
  border-radius: 0;
  font-size: 14px;
  padding: 6px 25px;
  text-transform: uppercase;
  font-weight: 400;
}
.block-customer-login input {
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 6px 12px;
  font-size: 14px;
  color: #555555 !important;
}
.block-customer-login fieldset.fieldset.login {
  margin-bottom: 0;
}
.block-customer-login fieldset.fieldset .field {
  margin-bottom: 15px;
}
.customer-account-create h1.page-title {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #2ab4ea;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
  width: 100%;
}
.customer-account-create .form.create.account {
  min-width: auto;
  max-width: 100%;
  width: 100%;
}
.customer-account-create .page-main {
  max-width: 1170px;
}
.customer-account-create .fieldset {
  margin: 0 -15px;
}
.customer-account-create .fieldset .legend {
  border: none;
  position: relative;
  margin-bottom: 0;
}
.customer-account-create .fieldset .legend:before {
  content: "";
  border-top: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 13px;
  width: 100%;
}
.customer-account-create .fieldset .legend span {
  background: #fff;
  position: relative;
  padding-right: 10px;
  color: #919191;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
}
.customer-account-create .fieldset > .field > .label {
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 4px;
  color: #666666;
}
.customer-account-create .fieldset .field {
  width: 50%;
  padding: 0 15px;
  float: left;
}
.customer-account-create .fieldset .field.newsletter input[type="checkbox"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
  top: 0;
}
.customer-account-create .fieldset .field.newsletter label.label {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
.customer-account-create .title-fieldset {
  padding: 0 15px;
}
.customer-account-create .form.create .row {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 40px;
}
.customer-account-create .field-recaptcha {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 0 15px;
}
.customer-account-create section.network_map {
  display: none;
}
.customer-account-create .actions-toolbar {
  margin-bottom: 5%;
}
.customer-account-login h1.page-title {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #2ab4ea;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
  width: 100%;
}
.customer-account-login section.network_map {
  display: none;
}
.form-create-account .fieldset.create.account:after {
  display: none !important;
}
.form-create-account .actions-toolbar .primary .action {
  border-radius: 0;
  padding: 12px 20px;
  text-transform: uppercase;
}
body.account section.network_map {
  display: none;
}
@media (min-width: 1200px) {
  .header-main .container {
    padding-right: 40px !important;
  }
  .page-header .header.panel {
    max-width: 1170px !important;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 991px) {
  body {
    padding-top: 142px !important;
  }
}
@media (max-width: 991px) {
  .footer-top {
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .footer-top h4 {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .footer-top .col-4 {
    width: 100%;
  }
  .footer-top .col-4:last-child {
    margin-top: 20px;
  }
  .footer-top .col-4:nth-child(2) {
    margin-top: 20px;
  }
  .container {
    padding: 0 15px;
  }
  .page-header .header.panel ul li a {
    font-size: 16px;
  }
  .page-header .header.panel ul li.link-approve a:before {
    height: 16px;
    top: 4px;
  }
  .header.panel .header.links li a:before {
    height: 16px;
  }
  .header.panel > .header.links {
    margin-right: 0 !important;
  }
  body .page-header .header-nav-menu {
    padding: 33px 0 !important;
  }
  body .page-header .header-nav-menu .nav-main-menu ul li ul.dropdown-menu > li {
    border: none !important;
    padding: 5px 0 !important;
  }
}
@media (max-width: 767px) {
  .header.panel > .header.links {
    margin: 0 !important;
    padding-top: 5px;
  }
  .header.panel > .header.links > li.customer-welcome {
    margin: 0;
    padding: 0;
  }
  .header.panel > .header.links > li.customer-welcome li.authorization-link {
    display: none;
  }
  .header.panel > .header.links > li.authorization-link a {
    padding-left: 0 !important;
  }
  .header.panel .header.links li a:before {
    top: 3px !important;
  }
  .page-header .header.panel ul {
    width: auto;
    text-align: center;
    vertical-align: inherit;
  }
  .page-header .header.panel ul li {
    padding-bottom: 10px;
  }
  .page-header .header.panel ul li a {
    font-size: 14px;
  }
  .page-header .header-right .block-search input {
    width: 250px;
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
  }
  .page-header .header-right .block-search .control {
    border: none;
    margin: 0;
  }
  body {
    padding-top: 133px;
  }
  body .page-header .header-right {
    width: auto !important;
    text-align: center;
    padding: 0 !important;
    padding-left: 10px;
    margin: 0 !important;
    margin: 0;
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: 50px;
  }
  body .page-header .header-right .minicart-wrapper {
    float: none;
    vertical-align: middle;
    margin-top: 0;
  }
  body .page-header .header-right .field.search {
    position: relative;
    padding-top: 0;
  }
  body .page-header .panel.header {
    text-align: center;
  }
  body .page-header .header-nav-menu {
    padding: 24px 0 20px !important;
  }
  .header-right .block-search {
    vertical-align: middle;
    margin-top: 0;
  }
  .header-right .minicart-wrapper .action.showcart:before {
    font-size: 16px;
  }
  .header-right .minicart-wrapper .action.showcart .counter.qty {
    right: -14px;
  }
  .header-right .block .block-title {
    margin-right: 2px;
  }
  .header-right .block .block-title strong:after {
    font-size: 16px;
  }
  .copyright {
    padding-left: 15px;
    padding-right: 15px;
  }
  .customer-account-create h1.page-title {
    padding-top: 30px;
  }
  .customer-account-login h1.page-title {
    padding-top: 30px;
  }
}
@media (max-width: 500px) {
  body {
    padding-top: 167px;
  }
  body .page-header .header-main .logo {
    width: auto;
  }
  body .page-header .header-nav-menu {
    width: auto !important;
    float: right;
  }
  .header-right .block .block-title {
    margin-right: 0;
    padding: 0 10px;
  }
  .page-header .header.panel ul li.link-euro-coat a {
    padding-right: 15px !important;
  }
  .customer-account-create .fieldset .field {
    width: 100%;
  }
}
@media (max-width: 480px) {
  body .page-header .header-main .logo {
    padding: 21px 0 !important;
  }
  body .page-header .header-main .logo img {
    max-width: 165px;
  }
  .page-header .header.panel ul li a {
    padding: 0 20px !important;
  }
  .customer-account-create .fieldset .legend span {
    font-size: 20px;
  }
  .login-container .block .block-title strong {
    font-size: 20px;
  }
}
@media (max-width: 430px) {
  body .page-header .header-right .field.search {
    padding-top: 24px;
  }
}
